d_projection_dx

## Public Member Functions

Float | operator() (const Float &x) const
| d_projection_dx (Float a1, Float n1=1, Float c1=1, Float r1=0)

## Public Attributes

Float | a
Float | n
Float | c
Float | r
phi | _phi

## Detailed Description

Examples
  d_projection_dx.h, and yield_slip1.icc.

Definition at line 26 of file d_projection_dx.h.

## Constructor & Destructor Documentation

## d_projection_dx()

d_projection_dx | ( | Float | a1,
|  | Float | n1 = `1`,
|  | Float | c1 = `1`,
|  | Float | r1 = `0`
| ) |  |

Examples
  d_projection_dx.h.

Definition at line 33 of file d_projection_dx.h.

## Member Function Documentation

## operator()()

Float operator() | ( | const Float & | x | ) | const

Examples
  d_projection_dx.h.

Definition at line 27 of file d_projection_dx.h.

## Member Data Documentation

## a

Float a

Examples
  d_projection_dx.h.

Definition at line 35 of file d_projection_dx.h.

## n

Float n

Examples
  d_projection_dx.h.

Definition at line 35 of file d_projection_dx.h.

## c

Float c

Examples
  d_projection_dx.h.

Definition at line 35 of file d_projection_dx.h.

## r

Float r

Examples
  d_projection_dx.h.

Definition at line 35 of file d_projection_dx.h.

## _phi

phi _phi

Examples
  d_projection_dx.h.

Definition at line 36 of file d_projection_dx.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/doc/examples/d_projection_dx.h